﻿html{ background:#dae9f4 url(../images/body.jpg) repeat-x left top; padding:5px 0;}
body{ width:980px; margin:0 auto; /*background:url(../images/body_con.gif) repeat-y center top;*/}
.white_bj{ clear:both; background:white; width:100%;}
div.header{ width:960px; padding:0 10px; margin:0 auto; height:60px; background:white url(../images/header.gif) repeat-x left top; }
div.logo{ float:left;}
dl.header_r{ color:#666; float:right; text-align:right; padding:28px 0 0 0; line-height:21px;}
dl.header_r a{ color:#666;}
dl.header_r a:hover{ color:#cc0000;}
dl.header_r dt,dl.header_r dd{ float:right;}
dl.header_r dt{ background:url(../images/map.gif) no-repeat left top; padding-left:42px;}
dl.header_r dd{ margin-left:10px; background:url(../images/search.gif) no-repeat; width:181px; height:21px;}

/*表单*/
input.h_search_text,input.h_search_btn{ border:none; background:none;}
input.h_search_btn{ cursor:pointer; height:21px; line-height:21px; text-align:center; width:25px;}
input.h_search_text{ padding:2px 5px; height:17px; line-height:17px; color:#666; width:141px; margin-right:5px;}
/*-------------------结束头文件-----------------------*/
div.nav{ clear:both; background:url(../images/nav_bg.png) no-repeat; width:960px; height:30px; margin:0 auto; margin-bottom:1px; z-index:99999;}
dl.nav dd{ float:left; width:106.6px;position:relative; text-align:center; text-indent:-999999px; height:30px; z-index:9999;}
dl.nav dd a{ display:block; width:100%; height:100%;}
/*-----------开始经过效果*/
dl.nav dd.nav_hover a{ background:url(../images/nav_bg.png) no-repeat left -30px;}
dl.nav dd.nav_hover a#nav_01{ background-position:-106px -30px;}
dl.nav dd.nav_hover a#nav_02{ background-position:-213px -30px;}
dl.nav dd.nav_hover a#nav_03{ background-position:-319px -30px;}
dl.nav dd.nav_hover a#nav_04{ background-position:-426px -30px;}
dl.nav dd.nav_hover a#nav_05{ background-position:-532px -30px;}
dl.nav dd.nav_hover a#nav_06{ background-position:-639px -30px;}
dl.nav dd.nav_hover a#nav_07{ background-position:-746px -30px;}
dl.nav dd.nav_hover a#nav_08{ background-position:-852px -30px;}

/*-----------------开始三级菜单*/
dl.nav ul li,dl.nav dd ul{ text-indent:0;z-index:99999;}
dl.nav dd ul{ background:#E5E5E5; display:none; width:143px; position:absolute; left:-28px; top:30px;z-index:99999;}
dl.nav dd ul li{ background:#E5E5E5 url(../images/nav_gray_arrow.gif) no-repeat 34px center; text-align:left; border-bottom:1px solid #CCCCCC; clear:both; line-height:28px; color:white;z-index:99999;}
dl.nav li a{ display:block; width:95px; line-height:28px; color:#333333; padding-left:45px;z-index:99999;}
dl.nav dd.nav_hover li a{ background:none;z-index:99999;}
dl.nav dd.nav_hover li a:hover{ text-decoration:none; background:#D9D9D9 url(../images/nav_red_arrow.gif) no-repeat 34px center;z-index:99999;}
/*---------------结束导航*/
div.banner{ clear:both; margin:1px auto 8px auto; width:960px; z-index:1; }
/*开始公告*/
div.h_ann{ clear:both; margin:8px auto; width:958px; border:1px solid #e1e1e1; background:url(../images/ann.gif); height:28px; line-height:28px; overflow:hidden;}
dl.h_ann{ float:left; width:815px; height:28px; overflow:hidden;}
dl.h_ann dt{ float:left; text-align:center; font-weight:bold; background:url(../images/ann.png) 0px top no-repeat; width:98px; padding-right:5px; height:28px; color:#FFFFFF }
dl.h_ann dd{ float:right; height:28px; overflow:hidden; width:710px;}
span.h_ann{ margin:0 10px;}
span.ann_date{ margin-left:15px; color:#888; font-size:12px; font-weight:normal;}
ul.more_ann{ float:right; text-align:right; padding-right:10px; color:#996600;}
ul.more_ann a{ color:#996600;}
ul.more_ann a:hover{ color:#cc0000;}
ul.more_ann li{ background:url(../images/graw_arrow.gif) no-repeat left 10px; padding-left:12px;}
/*--------------结束公告*/
div.h_center{  background:white url(../images/body_down.jpg) no-repeat center bottom; width:960px; padding:0 10px 18px 10px; margin:0 auto;}
/*动画*/
div.h_flash{ float:left; width:269px; padding-right:13px;}
.focusBox { float:left; position: relative; width: 267px; height: 195px;overflow: hidden; border:1px solid #e4e4e4; padding:1px;}
.focusBox .pic img { width: 267px; height: 175px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 22px; left:1px; z-index: 1; height: 27px; width:267px;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 2px; left:1px; z-index: 2; height: 20px; width:267px; overflow: hidden; }
.focusBox .txt li{ height:20px; line-height:20px; position:absolute; bottom:-20px;}
.focusBox .txt li a{ display: block; color: #333; padding-left:8px; text-decoration: none;}
.focusBox .num { position: absolute; z-index: 3; bottom: 28px; right: 5px; overflow:hidden;}
.focusBox .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 100px; margin-right: 5px; cursor: pointer;}
.focusBox .num li { background: url(../images/dotpic.png) 0px top no-repeat; display:block;}
.focusBox .num li.on { background:url(../images/dotpic.png) -9px top no-repeat; border:0px solid #000;}


/*新闻*/
div.h_news{ float:left; width:445px;}
/*标签导航*/
div.h_news_nav{ clear:both; background:url(../images/h_tab.jpg) repeat-x left -27px; overflow:hidden; height:27px;}
div.h_news_nav dt{ float:right;}
dt.more_arrow{ float:right;}
dt.more_arrow a{ background:url(../images/more_arrow.gif) no-repeat right 5px; padding-right:15px;}
div.h_news_nav dd{ float:left; text-align:center; width:74px; height:24px; line-height:24px;}
div.h_news_nav dd a{ display:block;}
div.h_news_nav dd.tab_light{color:white; background:url(../images/h_tab.jpg) no-repeat; font-weight:bold;}
div.h_news_nav dd.tab_light a{ color:white;}
div.h_news_nav dd.tab_light a:hover{ color:#ffe244;}
/*标签内容*/
div.h_news_box{ clear:both;}
.none{ display:none;}
dl.h_news{ clear:both; padding:10px 0 0 0;}
dl.h_news dd{ clear:both; line-height:25px; background:url(../images/line.gif) repeat-x left bottom;}
dl.h_news dd a{ display:inline-block; background:url(../images/orange_arrow.gif) no-repeat 8px 7px; padding-left:22px;}
/*开始首页右边*/
div.h_right{ float:right; width:220px;}
/*精品项目*/
div.h_classic{ clear:both; background:url(../images/gray_bj.gif) repeat-x left -27px; border:1px solid #ddd; height:138px; overflow:hidden; margin-bottom:8px;}
/*标题*/
dl.gray_th{ clear:both; height:27px; line-height:27px; overflow:hidden; background:url(../images/gray_th.gif) repeat-x;}
dl.gray_th dd{ float:left; color:#666;font-weight:bold; padding-left:12px;}
dl.gray_th dt{ padding-right:8px;}
dl.gray_th dt a{ background-position:right 3px;}
/*------------开始滚动-------------------*/
div.rollBox { overflow:hidden; width:204px; margin:0 auto; height:100px; padding:6px 0 0 0; overflow:hidden;}
.rollBox .LeftBotton { float:left; background:url(../images/left_btn.gif) no-repeat center center; float:left; margin:25px 0 0 0; overflow:hidden; width:10px; height:50px; cursor:pointer; }
.rollBox .RightBotton { float:right; background:url(../images/right_btn.gif) no-repeat center center; margin:25px 0 0 0; overflow:hidden; width:10px; height:50px; cursor:pointer;}
.rollBox .Cont { width:160px; margin:0 10px; height:100%; overflow:hidden; float:left; }
.rollBox .ScrCont { width:1000000px;}
.rollBox .Cont div.pic { float:left; width:160px; text-align:center;}
.rollBox div#List1,.rollBox div#List2 { float:left;}
div.pic img{ width:123px; margin:0 auto; display:block;}
/*------------结束滚动------------*/
/*电话*/
div.h_tel{ clear:both; margin-top:8px; text-align:center;}
/*---------------------开始文件脚*/
div.footer{ clear:both; color:#666; min-height:75px; height:auto; _height:75px;}
div.footer a{ color:#666;}
div.footer a:hover{ color:#cc0000;}
dl.footer{ padding:8px 0; line-height:22px;}
dl.footer dt{ float:left;}
dl.footer .link a{ margin:0 8px; color:#333;}
dl.footer .link a:hover{color:#cc0000;}
dl.footer .link a.frist{ margin-left:0;}
dl.footer .link_line{ margin:0 18px;}
dl.footer dd{ float:right;}
dl.footer dd.ewm{ position:relative; margin-top:9px; width:200px; height:42px; background:#000;background:url(../images/ewmbg.jpg) no-repeat;margin-right: 30px;}
dl.footer dd.ewm span{ cursor:pointer; display:block; height:42px;}
dl.footer dd .ewmmast{ display:none; position:absolute;background:url(../images/ewmmast.png) no-repeat; top:-161px; left:40px; padding-top:10px; width:149px; height:151px;}
dl.footer dd .ewmmast img{ display:block; margin:0px auto; width:130px; height:130px;}


/*表单*/
.input_select{ border:1px solid #d5d5d5; border-top:1px solid #929292; border-left:1px solid #929292; color:#777;background:white; line-height:22px; height:22px; width:205px; font-size:12px;}
/*-----------------------开始内页的样式设置*/
div.alt_pic{ clear:both; margin:1px auto; width:960px; z-index:-1;}
div.i_center{ margin:1px auto;}
/*左导航*/
ul.left_nav{ clear:both; width:100%; margin-bottom:40px;}
ul.left_nav li{ clear:both; background:url(../images/left_nav.gif) no-repeat left -31px; height:31px; line-height:31px; overflow:hidden; margin:0; padding:0; text-indent:22px;}

ul.left_nav li.on{ clear:both; background:url(../images/left_nav.gif) no-repeat left 0px; height:31px; line-height:31px; overflow:hidden; margin:0; padding:0; text-indent:22px;}
ul.left_nav li.on a{ color:#fff;}

ul.left_nav li a{ display:block; width:100%; height:100%;}
ul.left_nav li.li_light{ background-position:left top; font-weight:bold;}
ul.left_nav li.li_light a{ color:white;}
ul.left_nav li.li_light a:hover{ color:#ffde46;}
/*电话*/
ul.i_tel{ clear:both; margin:40px 0; text-align:center;}
/*标题*/
dl.left_th{ clear:both; margin:0; text-align:center;}
/*---------------开始内页右边*/
div.i_right{ float:right; width:735px; height:auto !important; height:600px; min-height:600px;}
/*标题*/
dl.i_site{ clear:both; background:url(../images/right_title.gif) no-repeat left bottom; height:37px; line-height:38px; margin:10px 0;}
dl.i_site dd{ float:left; font-size:14px; color:#004499; font-weight:bold; padding-left:36px;}
/*关于我们*/
div.about_con{ clear:both; width:718px; margin:0 auto; color:#575757; padding:15px 0; line-height:1.9em;}
div.about_con p{ margin:10px 0; }
/*联系我们*/
div.cotact_con{ clear:both; text-align:center; padding:15px 0;}
/*投资者关系*/
div.news_con{ clear:both; margin:0 auto; width:718px; padding:15px 0;}
dl.i_news{ clear:both; font-size:14px; line-height:30px;}
dl.i_news dd{ clear:both; background:url(../images/line.gif) repeat-x left bottom; padding:0 10px;}
dl.i_news dd a{ display:inline-block; background:url(../images/orange_arrow.gif) no-repeat left 13px; padding-left:15px;}
/*---------------------开始精品项目*/
div.classic_con{ clear:both; width:; margin:0 auto; padding:15px 0;}
dl.classic_list{ clear:both; padding:15px 8px; background:url(../images/line.gif) repeat-x left bottom;}
dl.classic_list dt{ float:left; width:140px;}
dl.classic_list dt img{ width:138px; overflow:hidden; border:1px solid #e1e1e1;}
dl.classic_list dt a:hover img{ border:1px solid #c4dae6;}
dl.classic_list dd{ float:right; width:505px; color:#666;}
dl.classic_list dd.title{ font-size:14px; margin-bottom:5px; font-weight:bold;}
dl.classic_list a{ color:#666;}
dl.classic_list a:hover{ color:#cc0000;} 
dl.classic_list dd.btn{ margin-top:5px;}
/*精品项目详情*/
div.d_classic_con{ width:620px; margin:0 auto; padding:15px 0;}
/*标题*/
dl.d_title{ clear:both; background:url(../images/display_title.gif) no-repeat; height:33px; line-height:27px; margin:10px 0;}
dl.d_title dd{ float:left; margin:0 10px;background:url(../images/display_title.gif) no-repeat left -33px; text-align:center; width:108px; height:33px; font-weight:bold; color:#666;}
dl.d_title dt{ float:right; font-weight:bold; padding-right:15px;}
dl.d_title dt a{ color:#af9d83;}
dl.d_title dt a:hover{ color:#cc0000;}
/*详情简介*/
dl.d_classic_a{ clear:both; margin:15px 0;}
dl.d_classic_a dt{ float:left; width:180px;}
dl.d_classic_a dd{ float:right; width:420px; line-height:1.8em; color:#666; padding-top:15px;}
dl.d_classic_a dd p.btn{ margin-top:8px;}
/*图片展示*/
div.classic_pic_t{ clear:both; margin:20px 0; height:150px; overflow:hidden;}
div.classic_left{ float:left; background:url(../images/i_left_btn.gif) no-repeat center center; width:20px; height:50px; margin:45px 0 0 0; cursor:pointer; overflow:hidden;}
div.classic_right{ float:right; background:url(../images/i_right_btn.gif) no-repeat center center; width:20px; height:50px; margin:45px 0 0 0; cursor:pointer; overflow:hidden;}
dl.classic_pic{ float:left; width:560px; margin:0 10px; height:150px; overflow:hidden;}
dl.classic_pic dd{ width:186px; height:150px; overflow:hidden; text-align:center; float:left;}
/*新闻*/
dl.d_classic_news{ clear:both; margin:20px auto; width:94%;}
dl.d_classic_news a{ color:#666;}
dl.d_classic_news a:hover{ color:#cc0000;}
dl.d_classic_news dd{ clear:both;  background:url(../images/gray_arrow.gif) no-repeat left 8px; padding-left:12px; line-height:1.9em;}
/*品牌*/
dl.classic_brank{ clear:both;}
dl.classic_brank dd{ float:left; margin:8px 0px;_margin:8px 0px 8px 0px; padding-left:10px; height:162px; width:168px; overflow:hidden; text-align:center;}
dl.classic_brank dd p{ clear:both;}
dl.classic_brank dd img{ border:1px solid #e3d9c6; width:122px; overflow:hidden; display:block; margin:0px auto;}
p.classic_bj{ background:url(../images/classic_bj.gif) no-repeat; width:124px; height:100px; padding:7px 8px; text-align:center; overflow:hidden; margin:0px auto 8px; }
/*-----------------------开始文字的设置*/
.float_right{ float:left;}
/*红字*/
.red_text{ color:red;}
/*下划线链接*/
.link_line{ text-decoration:underline;}
.link_line:hover{ text-decoration:none;}
/*日期*/
.date{ float:right; color:#888; font-size:12px; font-weight:normal;}
/*加粗*/
.font_b{ font-weight:bold;}
/*灰色按钮*/
.gray_btn{ background:url(../images/gray_btn.png) no-repeat; width:76px; height:22px; line-height:22px; text-align:center; cursor:pointer; display:block; float:left; margin:0 3px; line-height:22px;}
.frist_btn{ margin-left:0;}
/*精彩视频*/
.video_btn{ background-position:left -22px; width:88px; text-indent:30px; text-align:left;}



.hrSearchBlock {
	padding:0px 0px 34px;
	background-color: #F9F9F9; font-size:14px;
}
 .hrSearchBlock .hrSelectBlock {
	float: left;
	margin-bottom: 20px;
}
 .hrSearchBlock select {
	width: 130px;
}
*+html  form {
    margin: 0;
    padding: 0;
}
*+html  .hrSearchBlock .hrSelectBlock {
	float: left;
	margin-bottom: 0px;
}
*+html  .hrSearchBlock select {
	width: 185px;
}
 .jobModeTitle {
	width: 675px;
	height: 33px;
	margin: 30px auto 0;
	padding: 0;
	list-style: none;
	background: url(../Hr4_2.gif) no-repeat;
}
 .jobModeTitle li {
	float: left;
	width: 109px;
	height: 33px;
	text-align:center;
	margin-right: 3px;
	line-height: 33px;
	font-size: 14px;
	font-weight: bold;
}
 .jobModeTitle .current {
	color: #71991C;
}
 .jobModeTitle li a:hover {
	color: #71991C;
}
 .jobResultList {
	width: 672px;
	margin:0 auto;
	border-top: #999999 1px solid;
	border-left: #999999 1px dotted;
	border-right: #999999 1px dotted;
	border-bottom: #999999 1px dotted;
	text-align: left;
	font-size:14px;
	color:#555;
}
 .jobResultList .jobBlock { 
}
select{ color:#555;}
 .jobResultList .jobBlock a {
 display:block; height:30px; border-bottom:1px dashed #f1f1f1;
	cursor: pointer;
}
 .jobResultList .jobBlock a:hover {
	color: #d10000;
}
 .jobResultList .jobBlock .jobBlockBody1 {
	float: left;
	width: 200px;
	height: 28px;
	margin-left: 10px;
	line-height: 28px;
}
 .jobResultList .jobBlock .jobBlockBody2 {
	float: left;
	width: 80px;
	height: 28px;
	line-height: 28px;
}
 .jobResultList .jobBlock .jobBlockBody3 {
	float: left;
	width: 140px;
	height: 28px;
	line-height: 28px;
}
 .jobResultList .jobBlock .jobBlockBody4 {
	float: left;
	width: 140px;
	height: 28px;
	line-height: 28px;
}
 .jobResultList .jobBlock .jobBlockBody5 {
	float: left;
	width: 80px;
	height: 28px;
	line-height: 28px;
}

 .hrBlock {
    width: 675px;
    margin: 0 auto 30px auto;
    text-align: left;
    line-height: 30px;
	font-size:14px;
	color:#555;

}
 .hrBlock .hrGrayTitle{
    font-size: 14px;
    margin-bottom: 30px;
    font-weight: bold;
}
 .hrBlock input {
    border: #CCCCCC 1px solid;
    height: 22px;
}
 .hrBlock textarea {
    border: #CCCCCC 1px solid;
}
.jobbtn a{ display:block; width:84px; height:36px; font-size:13px; line-height:36px; font-family:"微软雅黑"; text-align:center; color:#fff; background:#CE1C1C; float:left;}
.jobbtn1 a{ display:block; width:84px; height:36px; font-size:13px; line-height:36px; font-family:"微软雅黑"; text-align:center; color:#000; background:#e8e8e8; float:left; margin-left:15px; padding:0px;}

/*20150805 lxf*/
.newslist{ float:left; border-right: 1px solid #eeeeee; width:440px; padding-right:30px;}
.newslist li{ background:url(../images/linebg.gif) 0px bottom repeat-x; padding-top:12px; height:105px; line-height:18px; color:#888888;}
.newslist li .date{ text-align:center; float:left; background:#e1e1e1; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#444444; line-height:15px; padding:3px 10px 0px; width:42px; text-transform:uppercase; height:85px; margin-right:15px;}
.newslist li .date span{ font-family:"微软雅黑"; font-size:30px; color:#d73130; display:block; line-height:45px;}
.newslist li h2{ line-height:31px; font-size:15px;}
.newslist li h2 a{ color:#666666;}.newslist li h2 a:hover{ color:#d73130;}
.newslist li .pub{ margin-bottom:6px;}
.newspic{ float:right; width:235px; padding-top:13px;}
.newspic div{ padding-bottom:10px;}

.boxs{ border:1px solid #dfdfdf; margin-bottom:23px; padding:9px 0px 16px 0px; position:relative;}
.boxs .text{ padding:0px 21px 0px 21px; line-height:28px;}
.boxs .text p{ text-indent:2em;}
.boxs td { padding-bottom:10px;font-size: 14px; line-height:21px;}

.boxs .text a.more{ font-size:12px; width:50px; line-height:18px; display:inline-block; text-align:center; color:#fff; background:url(../images/morebg.gif); margin-left:12px; text-indent:0;}

#itemcon {position: relative;overflow: hidden; padding:0px 21px 0px 21px; line-height:28px; font-size:14px; margin-bottom:15px;}
#gradient {width: 100%;height: 35px;position: absolute;bottom: 0;left: 0;}
#read-more { position:absolute; right:25px; top:15px; height:137px;}
#read-more a {font-size:12px; width:50px; line-height:18px; display:inline-block; text-align:center; color:#fff; background:url(../images/morebg.gif); margin-left:21px; text-indent:0;
}
#read-more a:hover {color: #ffcc00;}



.boxs .text2{ padding:0px 12px 0px 21px; line-height:22px;}
.boxs .title{ height:45px; position:relative; padding-left:108px; color:#777777; line-height:31px;}
.boxs .title h2{ position:absolute; color:#fff; font-size:14px; left:-6px; top:0px; height:37px; padding:0px 5px 0px 11px; min-width:83px; text-align:center; background:url(../images/titlebg.jpg) no-repeat;}
.boxs .title .hd{ height:31px; line-height:31px;}
.boxs .title .hd li{ background:url(../images/line2.gif) right center no-repeat; padding-right:1px; float:left;  font-size:14px; cursor:pointer;}
.boxs .title .hd li.on{ background:url(../images/hdbgon.jpg) 0px top repeat-x; color:#fff;}
.boxs .title .hd li a{ display:block; padding:0px 14px;color:#333333;}
.boxs .title .hd li.on a{ background:url(../images/hdbgon.jpg) 0px top repeat-x; color:#fff;}

.boxs .title2{ height:45px; position:relative; padding-left:0px; color:#777777; line-height:31px;}
.boxs .title2 .hd{ height:31px; line-height:31px; margin-left:-6px;}
.boxs .title2 .hd li{ position:relative; background:url(../images/line2.gif) right center no-repeat; padding-right:1px; float:left;  font-size:14px; cursor:pointer;}
.boxs .title2 .hd li.on{ background:url(../images/titlebg.jpg) no-repeat;color:#fff;}
.boxs .title2 .hd li a{ display:block; padding:0px 14px;color:#333333;}
.boxs .title2 .hd li.on a{ background:url(../images/titlebg.jpg) no-repeat;color:#fff;}
.boxs .title2 .hd li.on i{ position:absolute; display:block;background:url(../images/titlebg.jpg) 0px top no-repeat no-repeat; height:37px; width:6px; left:0px; top:0px;}

.boxs .plist{ margin-top:10px;}
.boxs .plist li{ width:127px; height:40px; text-align:center; padding:120px 0px 0px 31px; line-height:24px; float:left; position:relative; z-index:0;}
.boxs .plist li img{ display:block; border:1px solid #e3d9c6; margin-bottom:11px; width:125px;height: 100px;}
.boxs .plist li a{ color:#2d2d2d;}.boxs .plist li a:hover{ color:#cc0000;}

.boxs .plist li .in{ position: absolute; left: 32px; top: 5px; width:127px; height:102px;}
.boxs .plist li.on{ z-index:99;}
.boxs .plist li.on .in{ background-image:url(../images/bg_puppic.png); width:327px; height:304px; padding-top:17px; position:absolute;z-index:100; text-align: center; top:-100px;}
.boxs .plist li.on img{width:292px; height:284px; margin:0px auto;}


.mb{ margin-right:28px; margin-left:15px;}
.boxs .video{ margin:10px 25px 0px 0px; overflow:hidden; height:auto !important; height:72px; min-height:72px;}
.boxs .video object { display:block; float:left; margin-left:35px; position:relative; z-index:999; background:#000; width:284px; height:241px;}
.boxs .video2{ margin:0px 25px 0px 0px; overflow:hidden; position:relative; height:auto !important; height:72px; min-height:72px;}
.boxs .video2 object { display:block; float:left; background:#000; margin:0px 0px 20px 35px; width:284px; height:241px;}
.boxs .video2 .mast{ position:absolute; width:603px; height:36px; background:#ffffff; left:35px; top:0px;}
.boxs .video div { margin:0px auto;}

.clear{ clear:both;}

.red{ color:#c4010f;}
.ml29{ margin-left:29px;}
.boxs .login{ padding:23px 0px 0px 168px; font-family:"宋体";}
.boxs .login label{ font-size:14px;}
.boxs .login .select{ color:#a6a6a6; border:1px solid #dddddd; width:219px; height:23px;}
.boxs .login .input{border:1px solid #dddddd; width:216px; height:23px; line-height:23px;}
.boxs .input1{border:1px solid #dddddd; width:216px; height:23px; line-height:23px;}
#fh{ text-transform:uppercase; color:#666; font-size:14px;}

.form_err{color:#c4010f; margin-right:4px;}
.boxs .login dd{ line-height:25px; padding-bottom:16px;}
.boxs .login .btn{ padding:10px 0px 0px 107px;}
.boxs .imglogo{ float:left;}
.boxs .txt{ padding-left:20px; width:330px; float:left; font-size:14px; line-height:28px; padding-top:4px; color:#333333;}
.boxs .txt td{ font-size:14px;}
.boxs .ewm{ width:148px; padding-right:5px; text-align:center; line-height:25px; color:#556ba5; float:right; font-weight:bold;}
.boxs .ewm img{ display:block; margin:0px auto; border:1px solid #d8d8d8; padding:4px; width:119px; height:120px;}
.f14{ font-size:14px;}

.btncss1{ display:inline-block; line-height:24px; font-size:15px; cursor:pointer; border:0px; color:#fff; width:101px; height:24px; background:url(../images/btnbg.jpg); font-weight:bold;}
.btncss1:hover{ color:#ffcc00;}
.tabfont { border-left:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.tabfont td{ padding:0px 14px; line-height:28px; border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}

#play {position:relative;overflow:hidden;height:auto !important; min-height:352px; height:352px; padding-bottom:50px;}
#play .change_a {width:50%;height:100%;position:absolute;top:40%;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a {left:0;}
#play .next_a {right:0}
#play .change_a span {width:44px;height:57px;display:block;position:absolute; top:28px;}
#play .prev_a span { background:url(../images/arrow_1.gif) 0px top no-repeat;left:0;}
#play .next_a span { background:url(../images/arrow_1.gif) right top no-repeat;right:0;}
#play .img_ul {position:relative;z-index:1; margin:29px 16px 0px;}
#play .img_ul .blank{ display:block;}

.dates {overflow:hidden;height:55px;position:relative; background:url(../images/dateline.gif) 0px bottom repeat-x; font-family:"宋体"; margin:0px 15px;}
.dates ul {position:absolute;z-index:1}
.dates ul li {float:left;width:100px; color:#666666; font-family:Arial, Helvetica, sans-serif; line-height:14px; background:url(../images/datedot1.gif) center bottom no-repeat; cursor:pointer; text-align:center; padding:15px 0px 26px 0px;}
.dates ul li.on{ background:url(../images/datedot2.gif) center bottom no-repeat; color:#d92216; font-size:16px; padding-top:0px;line-height:29px;}

.tabfont2 th{ background:#eaeaea; font-size:15px; line-height:36px; font-weight:normal; font-family:"微软雅黑"; text-align:left;}
.tabfont2 td{ border-bottom:1px solid #e3e3e3; padding:6px 25px 6px 10px; line-height:18px;}
.tabfont2 .p{ padding-left:7px; margin:0px; background:url(../images/dot.gif) 0px 7px no-repeat;} 
.tabfont2 .time{ color:#949494; padding-left:0px;} 

.jobsearch{ text-align:center; margin:0px 16px; padding:10px 0px 10px 0px; color:#8d8d8d; font-size:14px; font-weight:bold; background:#f5f5f5; margin-bottom:13px;}
.jobsearch .select{ font-size:14px; color:#969696; border:1px solid #dddddd; width:176px; height:25px; margin-right:6px;}
.jobsearch .btn{ font-weight:bold; color:#fff; font-size:12px; background:#6fa7d6; width:96px; height:26px; cursor:pointer; border:0px;}
.jobsearch .ts{ font-weight:normal; padding-top:8px;}
.jobsearch .ts span{ text-decoration:underline; color:#b1010b;}
.jobsearch input{ color:#a6a6a6; border:1px solid #dddddd; width:180px; text-indent:1em; height:23px; line-height:23px;}

.tabjob{ margin:0px 16px 18px 16px; border-top: 1px solid #dfdfdf; border-left:1px solid #dfdfdf;}
.tabjob td{ height:33px; border-right: 1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; padding:4px 11px; line-height:22px;}
.tabjob .tit{ font-weight:bold; font-size:14px; padding:4px 0px; text-align:center;}
.tabjob a.job{ font-weight:bold; font-size:14px; color:#3a79bc;}

.bannerbox { position: relative; height: 300px; overflow: hidden;}
.bannerbox .pic img { width: 960px; height: 300px; display: block; }
.bannerbox .num { position: absolute; z-index: 3; bottom: 15px; right: 5px;}
/*.bannerbox .num li{ float: left; position: relative; width: 66px; height: 50px; overflow: hidden; margin-right: 7px; cursor: pointer;filter:alpha(opacity=50);-moz-opacity: 0.5;opacity:0.5;}
.bannerbox .num li.on{filter:alpha(opacity=100);-moz-opacity: 1;opacity:1;}*/

.bannerbox .num li{ float: left; position: relative; width: 15px; height: 15px; overflow: hidden; margin-right: 7px;background: url(../images/arr1.png)no-repeat center;}
.bannerbox .num li.on{background: url(../images/arr2.png)no-repeat center;}
.bannerbox .num li img{display: none;}



.jobtitle{}
.jobtitle h1{ font-size:16px; padding-left:68px; padding-bottom:15px;}
.form_table{}
.form_table td{ padding:5px 0px;}
.form_table .text{ border:1px solid #dddddd; width:40%; height:22px; line-height:22px;}
.form_table select{ border:1px solid #dddddd; width:40%; height:22px; line-height:22px;}
.form_table .form_err{ color:#ff0000;}
.form_table .form_er{ color:#ff0000;}
.form_table  textarea{border:1px solid #dddddd;}
.form_table  .btn{ width:78px; height:27px;border:1px solid #dddddd; cursor:pointer; margin-right:6px; background:#575757; color:#fff; font-weight:bold;}

div.alt_pic{ clear:both; margin:1px auto; width:960px; z-index:-1;}
div.i_center{ margin:1px auto; height:auto !important; height:600px; min-height:600px;}
div.i_left{ float:left; width:200px; height:auto !important; height:600px; min-height:600px;}/** background:url(../images/left_bj.jpg) repeat-x left bottom;**/
.clear{ clear:both;}

/*20170927招标公告*/
.gyszc{ display:block; cursor:pointer; width:117px; height:60px; line-height:60px; color:#fff; font-size:16px; font-weight:bold; padding-left:83px;background:url(../images/gys.png) no-repeat; margin-top:-31px; font-family:"微软雅黑";}
.gyszc:hover{ color:#fff;}

.selectbox{ float:left; width:180px; position:relative; }
.inputleft{ width:178px; height:38px; line-height:38px; border:1px solid #d3d3d3; background:url(../images/bg_an_03.png) repeat-x; border-radius:2px; box-shadow:0 0 3px #f6f6f6;}
.go{ display:block; float:right; cursor:pointer; width:14px; height:9px; background:url(../images/xl.png) no-repeat; margin:15px 14px 0 0; }
.inputleft input{ float:left; width:131px; background:transparent; height:38px; line-height:38px; padding-left:14px; color:#666; font-size:14px; font-family:"微软雅黑";outline:none;border:none;}
.sele_opt{ margin-top:2px; border:1px solid #d3d3d3; background:#fff; border-radius:3px; padding:2px; width:174px; position:absolute; left:0; display:none;}
.sele_opt dd{ height:43px; line-height:43px; border-radius:3px; padding-left:14px;}
.sele_opt dd a{ color:#666; font-size:14px; font-family:"微软雅黑"; cursor:pointer;}
.sele_opt dd:hover{ background:#70a9d6; }
.sele_opt dd:hover a{ color:#fff;}
.sinput{ height:37px; line-height:37px;border:1px solid #d3d3d3;border-radius:2px; width:398px; padding-left:10px; margin-left:10px; float:left;}
#find{ width:98px; height:38px; line-height:38px; border:1px solid #d3d3d3; background:url(../images/bg_an_03.png) repeat-x;border-radius:2px; cursor:pointer; text-align:center; color:#333;font-size:14px; font-family:"微软雅黑"; float:right;}
.thead{ clear:both; margin-top:18px; height:40px; line-height:40px; background:url(../images/thead_03.png) repeat-x;}
.thead span{ color:#fff; font-size:16px; font-family:"微软雅黑"; display:block; float:left; text-align:center;}
.thead span.th1{ width:428px; }
.thead span.th2{ width:125px;margin-left: 30px;}
.thead span.th3{ width:125px; }
.zblist li{ height:40px; line-height:40px; background:#eeeeee;}
.zblist li a,.zblist li span{ display:block; float:left;font-size:14px; font-family:"微软雅黑";}
.zblist li a{ cursor:pointer; }
.zblist li a.za,.zblist li span{color:#6e6c6b;}
.zblist li a.za:hover{ color:#c4010f; }
.zblist li a.bm{ width:90px; height:30px; line-height:30px;background:url(../images/bm.png) no-repeat; color:#fff;text-align:center; margin:5px 0 0 18px;}
.zblist li a.za{ padding-left:20px; background:url(../images/js.png) 4px center no-repeat; width:380px;}
.zblist li span{width:125px; text-align:center;margin-left: 60px;}

/*20170927招标公告详情页*/
.zbinfo{ margin-top:20px;}
.zbinfo dl{ margin-bottom:12px; display:block; width:90%;}
.zbinfo dt{ font-size:14px; color:#666; float:left; width:100px; text-align:right;}
.zbinfo dd{ float:left; margin-left:16px; font-size:14px; color:#333; }
.zbinfo dd.time{ color:#c4010f; }
.zbinfo a.bm{width:90px; height:30px; line-height:30px;background:url(../images/bm.png) no-repeat; color:#fff;text-align:center; margin-left: 30%; cursor:pointer; display:inline-block;}

/*20170927中标公告*/
.zhob .thead span.th1{width:470px;}
.zhob .thead span.th2{width:218px;}
.zhob .zblist li a.za{background:url(../images/js.png) 4px center no-repeat; width:450px;}
.zhob .zblist li span{ width:155px;text-align: center; }

#keywordA{ width:398px; height:37px; line-height:37px; border:1px solid #d3d3d3; padding-left:10px; margin-left:10px;}